#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-Eki0xthEp1hFQlBd5bBxWF
key:                  vector-instances-3.4-Eki0xthEp1hFQlBd5bBxWF
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  1ab84016d69469dd1329244aba180e93
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-Eki0xthEp1hFQlBd5bBxWF
depends:
    base-4.15.1.0 comonad-5.0.8-38t7qhvVlOX6D0kpJ1Jnim
    hashable-1.4.0.2-KL4gFPtdNMSEvjFKBn8dZI
    keys-3.12.3-GJCvvKFoxLTDpUmhPRHP8K
    pointed-5.0.4-9J9eF3oC1tO9a4gGqx3aK2
    semigroupoids-5.3.7-CvMWZ2QRkXiGPrEqYrsRwo
    vector-0.12.3.1-6Jse5cnDdy2CJPq6wEcUm1

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

